### Hierarchy

- WEBGL_compressed_texture_s3tc

## Index

### Properties

- COMPRESSED_RGBA_S3TC_DXT1_EXT
- COMPRESSED_RGBA_S3TC_DXT3_EXT
- COMPRESSED_RGBA_S3TC_DXT5_EXT
- COMPRESSED_RGB_S3TC_DXT1_EXT

## Properties

### COMPRESSED_RGBA_S3TC_DXT1_EXT

COMPRESSED_RGBA_S3TC_DXT1_EXT: GLenum

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15379

### COMPRESSED_RGBA_S3TC_DXT3_EXT

COMPRESSED_RGBA_S3TC_DXT3_EXT: GLenum

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15380

### COMPRESSED_RGBA_S3TC_DXT5_EXT

COMPRESSED_RGBA_S3TC_DXT5_EXT: GLenum

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15381

### COMPRESSED_RGB_S3TC_DXT1_EXT

COMPRESSED_RGB_S3TC_DXT1_EXT: GLenum

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15382

Generated using TypeDoc